Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1696435 - Cannot install blender in fedora 30 - conflicting requests
Summary: Cannot install blender in fedora 30 - conflicting requests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: blender
Version: 30
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-04 20:21 UTC by vibowit
Modified: 2019-04-13 00:03 UTC (History)
5 users (show)

Fixed In Version: blender-2.79b-15.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-13 00:03:44 UTC


Attachments (Terms of Use)

Description vibowit 2019-04-04 20:21:29 UTC
Description of problem:
Cannot install blender

Version-Release number of selected component (if applicable):
blender-1:2.79b-10.fc30.x86_64

Steps to Reproduce:
1. sudo dnf install blender


Actual results:
Error: 
 Problem: conflicting requests
  - nothing provides libboost_locale.so.1.66.0()(64bit) needed by blender-1:2.79b-10.fc30.x86_64
(try to add '--skip-broken' to skip uninstallable packages)


Expected results:
installed blener

Comment 1 Luya Tshimbalanga 2019-04-05 02:29:53 UTC
Hello vibowit,
The report is a known issue as some external dependencies needed to get resolved. Update is on the way.

Comment 2 Fedora Update System 2019-04-05 04:53:02 UTC
blender-2.79b-15.fc30 oidn-0.8.2-4.fc30 luxcorerender-2.2-0.2.alpha1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5a71663eb7

Comment 3 Fedora Update System 2019-04-06 18:38:03 UTC
blender-2.79b-15.fc30, luxcorerender-2.2-0.2.alpha1.fc30, oidn-0.8.2-4.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5a71663eb7

Comment 4 Fedora Update System 2019-04-13 00:03:44 UTC
blender-2.79b-15.fc30, luxcorerender-2.2-0.2.alpha1.fc30, oidn-0.8.2-4.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.